This table contains information about monitoring parameters associated to Dial part of PPP. The entry number is determined by the PPP interface value and the Dial order number.
OID reference
telProdNpMonIfcPPPDialTable
1.3.6.1.4.1.2007.4.1.2.2.2.10.8
Description
This table contains information about monitoring parameters associated to Dial part of PPP. The entry number is determined by the PPP interface value and the Dial order number.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.2.2.2.10 (telProdNpMonInterfPPP)
- Node code
- 8
- Node name
- telProdNpMonIfcPPPDialTable
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.2.2.2.10.8
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.2.2.2.10.8
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 2 2 2 10 8}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPDialTable(8)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/2/2/2/10/8
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/2/2/2/10/8
- /ISO/3/6/1/4/1/2007/4/1/2/2/2/10/8
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPDialTable
- Additional combinations skipped.
SNMP properties
- Value type
- SEQUENCE OF TelProdNpMonIfcPPPDialEntry
- Maximum access defined by MIB
- not-accessible
- Status in MIB
- mandatory
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
telProdNpMonIfcPPPDialTable OBJECT-TYPE
SYNTAX SEQUENCE OF TelProdNpMonIfcPPPDialEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"This table contains information about monitoring parameters associated
to Dial part of PPP. The entry number is determined by the PPP interface
value and the Dial order number."
::= { telProdNpMonInterfPPP 8 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
telProdNpMonIfcPPPDialTable · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: telProdNpMonIfcPPPDialTable
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpMonIfcPPPDialTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"TelProdNpMonIfcPPPDialEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This table contains information about monitoring parameters associated to Dial part of PPP. The entry number is determined by the PPP interface value and the Dial order number.\"",
"::=",
"{",
"telProdNpMonInterfPPP",
"8",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"TelProdNpMonIfcPPPDialEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This table contains information about monitoring parameters associated to Dial part of PPP. The entry number is determined by the PPP interface value and the Dial order number."
],
null,
null,
null,
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-MON-INTERF-PPP-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MON-INTERF-PPP-MIB
See published definition above
· Download TELDAT-MON-INTERF-PPP-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonInterfRouter']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Direct children (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.8.1 | telProdNpMonIfcPPPDialEntry | 9 | 9 |
Siblings (8)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.1 | telProdNpMonIfcPPPLCPGroup | 3 | 58 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.2 | telProdNpMonIfcPPPIPCPGroup | 3 | 27 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.3 | telProdNpMonIfcPPPVJStatsTable | 1 | 11 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.4 | telProdNpMonIfcPPPCrtpStatsTable | 1 | 11 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.5 | telProdNpMonIfcPPPCommandGroup | 2 | 8 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.6 | telProdNpMonIfcPPPCCPGroup | 3 | 62 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.7 | telProdNpMonIfcPPPMPGroup | 3 | 37 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.9 | telProdNpMonIfcPPPNCPGroup | 2 | 66 |